
/* ****************** 1칸 레이아웃  ****************** */

.layout_381790_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_381790_ > div:after {content:''; display:block; clear:both;}
.layout_381790_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_381790_{width:95%;}
}  
  

/* ****************** 공백  ****************** */

.empty_line_381796_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381796_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381796_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381796_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381796_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_381796_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381796_:before {content:'공백: 50px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_381792_:after {content:''; display:block; clear:both;}
.img_tile_381792_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_381792_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_381792_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_381792_ .item:nth-child(4) a,
.img_tile_381792_ .item:nth-child(5) a{border-top:0;} 
.img_tile_381792_ .item:nth-child(3) a,
.img_tile_381792_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_381792_ .item a:hover{border-color:#999;}
.img_tile_381792_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_381792_ .item:nth-child(4) a:hover:before,
.img_tile_381792_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_381792_ .item:nth-child(3) a:hover:after,
.img_tile_381792_ .item:last-child a:hover:after{display:none;}
.img_tile_381792_ .item.active a .subject{color:#fff; background:#2489cb;}
.img_tile_381792_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_381792_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_381792_ .item .text_box {display:block;}
.img_tile_381792_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_381792_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_381792_ .item .content {color:#444444;}
.img_tile_381792_ .item.mobile_hide {display:none;}

.col_m_1_381792_ .item {width:100%;}
.col_m_2_381792_ .item {width:50%;}
.col_m_3_381792_ .item {width:33.3333%;}
.col_m_4_381792_ .item {width:25%;}
.col_m_1_381792_ .item,
.col_m_2_381792_ .item2n,
.col_m_3_381792_ .item3n,
.col_m_4_381792_ .item4n{clear:both;}

@media (min-width:1px){
  .img_tile_381792_ .item.mobile_hide {display:block;}

  .col_m_1_381792_ .item,
  .col_m_2_381792_ .item2n,
  .col_m_3_381792_ .item3n,
  .col_m_4_381792_ .item4n {clear:none;}

  .col_t_1_381792_ .item {width:100%;}
  .col_t_2_381792_ .item {width:50%;}
  .col_t_3_381792_ .item {width:33.3333%}
  .col_t_4_381792_ .item {width:25%;}
  .col_t_5_381792_ .item {width:20%;}
  .col_t_6_381792_ .item {width:16.6666%;}
  .col_t_1_381792_ .item,
  .col_t_2_381792_ .item2n,
  .col_t_3_381792_ .item3n,
  .col_t_4_381792_ .item4n,
  .col_t_5_381792_ .item5n,
  .col_t_6_381792_ .item6n {clear:none;}
  
  .img_tile_381792_ .item:nth-child(3) a{border-right:0;}
  .img_tile_381792_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_381792_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_381792_ .item:nth-child(4) a:hover:before,
  .img_tile_381792_ .item:nth-child(5) a:hover:before,
  .img_tile_381792_ .item:nth-child(4).active a:before,
  .img_tile_381792_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_381792_ .item a:hover{border-color:#999;}
  .img_tile_381792_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_381792_ .item,
  .col_t_2_381792_ .item2n,
  .col_t_3_381792_ .item3n,
  .col_t_4_381792_ .item4n,
  .col_t_5_381792_ .item5n,
  .col_t_6_381792_ .item6n {clear:none;}

  .col_pc_1_381792_ .item {width:100%;}
  .col_pc_2_381792_ .item {width:50%;}
  .col_pc_3_381792_ .item {width:33.3333%;}
  .col_pc_4_381792_ .item {width:25%;}
  .col_pc_5_381792_ .item {width:20%;}
  .col_pc_6_381792_ .item {width:16.6666%;}
  .col_pc_7_381792_ .item {width:14.2857%;}
  .col_pc_8_381792_ .item {width:12.5%;}
  .col_pc_9_381792_ .item {width:11.1111%;}
  .col_pc_10_381792_ .item {width:10%;}
  .col_pc_11_381792_ .item {width:9.0909%;}
  .col_pc_12_381792_ .item {width:8.3333%;}
  .col_pc_1_381792_ .item,
  .col_pc_2_381792_ .item2n,
  .col_pc_3_381792_ .item3n,
  .col_pc_4_381792_ .item4n,
  .col_pc_5_381792_ .item5n,
  .col_pc_6_381792_ .item6n,
  .col_pc_7_381792_ .item7n,
  .col_pc_8_381792_ .item8n,
  .col_pc_9_381792_ .item9n,
  .col_pc_10_381792_ .item10n
  .col_pc_11_381792_ .item11n
  .col_pc_12_381792_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_381792_ .item .subject{letter-spacing:-2px;  font-size: 13px;}
}  

@media \0screen{
  .img_tile_381792_ .item.mobile_hide {display:block;}

  .col_m_1_381792_ .item,
  .col_m_2_381792_ .item2n,
  .col_m_3_381792_ .item3n,	
  .col_m_4_381792_ .item4n{clear:none;}

  .col_t_1_381792_ .item,
  .col_t_2_381792_ .item2n,
  .col_t_3_381792_ .item3n,
  .col_t_4_381792_ .item4n,
  .col_t_5_381792_ .item5n,
  .col_t_6_381792_ .item6n {clear:none;}

  .col_pc_1_381792_ .item {width:100%;}
  .col_pc_2_381792_ .item {width:50%;}
  .col_pc_3_381792_ .item {width:33.3333%;}
  .col_pc_4_381792_ .item {width:25%;}
  .col_pc_5_381792_ .item {width:20%;}
  .col_pc_6_381792_ .item {width:16.6666%;}
  .col_pc_7_381792_ .item {width:14.2857%;}
  .col_pc_8_381792_ .item {width:12.5%;}
  .col_pc_9_381792_ .item {width:11.1111%;}
  .col_pc_10_381792_ .item {width:10%;}
  .col_pc_11_381792_ .item {width:9.0909%;}
  .col_pc_12_381792_ .item {width:8.3333%;}
  .col_pc_1_381792_ .item,
  .col_pc_2_381792_ .item2n,
  .col_pc_3_381792_ .item3n,
  .col_pc_4_381792_ .item4n,
  .col_pc_5_381792_ .item5n,
  .col_pc_6_381792_ .item6n,
  .col_pc_7_381792_ .item7n,
  .col_pc_8_381792_ .item8n,
  .col_pc_9_381792_ .item9n,
  .col_pc_10_381792_ .item10n,
  .col_pc_11_381792_ .item11n,
  .col_pc_12_381792_ .item12n{clear:both;}
}

.img_tile_381792_ .item.active a{border-color:#2489cb;}
.img_tile_381792_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_381792_ .item:nth-child(4).active a:before,
.img_tile_381792_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_382109_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382109_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382109_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382109_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382109_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382109_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382109_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381699_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381699_ > div {}
.layout_381699_ > div:after {content:''; display:block; clear:both;}
.layout_381699_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff;}
.layout_381699_ > div > .container_1 {width:50%;}
.layout_381699_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381699_{width:95%;}
}

@media (max-width:1200px){
  .layout_381699_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381699_ > div > [class^=container_]{height:auto;}
  .layout_381699_ > div > .container_1 { width:100%; }
  .layout_381699_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_381699_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */


.img_382439_ {overflow:hidden; height:350px; background:url("/img_up/shop_pds/susarang/farm/son-mok-gol-jeol1584323173.jpg") no-repeat center; background-size:cover; }
.img_382439_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_382439_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_382439_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_382439_:hover:before{width:100%; height:100%; opacity:.6;}
.img_382439_ * {box-sizing:border-box;}
.img_382439_ a {display:block; text-decoration:none;}
.img_382439_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_382439_ {height:auto; background:none;}
  .img_382439_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381700_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381700_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381700_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381704_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381704_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381704_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381704_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381704_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381704_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381704_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381702_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381702_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381702_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381703_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381703_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381703_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381703_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381703_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381703_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381703_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381701_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381701_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381701_ p {font-size:15px;}
}


/* ****************** 2칸 레이아웃  ****************** */

.layout_381706_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381706_ > div {}
.layout_381706_ > div:after {content:''; display:block; clear:both;}
.layout_381706_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381706_ > div > .container_1 {width:50%; padding:50px; padding-bottom:0;}
.layout_381706_ > div > .container_2 {width:50%;}

@media (max-width:1400px){
  .layout_381706_{width:95%;}
}

@media (max-width:1200px){
  .layout_381706_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381706_ > div > [class^=container_]{height:auto;}
  .layout_381706_ > div > .container_1 { width:100%;  padding:30px;}
  .layout_381706_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_381706_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381707_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381707_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381707_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_381711_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381711_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381711_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381711_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381711_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381711_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381711_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381709_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381709_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381709_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381710_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381710_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381710_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381710_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381710_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381710_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381710_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381708_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381708_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381708_ p {font-size:15px;}
}

/* ****************** 이미지  ****************** */

.img_381715_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/son-mok-geon-cho-yeom1584326139.jpg") no-repeat center; background-size:cover;}
.img_381715_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381715_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381715_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381715_:hover:before{width:100%; height:100%; opacity:.6;}  
.img_381715_ * {box-sizing:border-box;}
.img_381715_ a {display:block; text-decoration:none;}
.img_381715_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381715_ {height:auto; background:none;}
  .img_381715_ img {display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381714_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381714_ > div {}
.layout_381714_ > div:after {content:''; display:block; clear:both;}
.layout_381714_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381714_ > div > .container_1 {width:50%;}
.layout_381714_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381714_{width:95%;}
}

@media (max-width:1200px){
  .layout_381714_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381714_ > div > [class^=container_]{height:auto;}
  .layout_381714_ > div > .container_1 { width:100%; }
  .layout_381714_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_381714_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_381757_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/mi-se-jeop-hap-su-sul15843231563.jpg") no-repeat center; background-size:cover;}
.img_381757_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381757_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381757_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381757_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381757_ * {box-sizing:border-box;}
.img_381757_ a {display:block; text-decoration:none;}
.img_381757_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381757_ {height:auto; background:none;}
  .img_381757_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381718_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381718_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381718_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381717_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381717_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381717_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381717_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381717_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381717_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381717_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381720_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381720_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381720_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381716_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381716_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381716_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381716_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381716_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381716_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381716_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381719_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381719_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381719_ p {font-size:15px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_382194_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_382194_ > div {}
.layout_382194_ > div:after {content:''; display:block; clear:both;}
.layout_382194_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382194_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_382194_{width:95%;}
}

@media (max-width:1200px){
  .layout_382194_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_382194_ > div > .container_1 {height: 100%;}
}
  

@media \0screen{
	.layout_382194_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381726_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381726_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381726_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_382199_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382199_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382199_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382199_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382199_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382199_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382199_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381728_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381728_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381728_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382198_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382198_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382198_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382198_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382198_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_382198_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382198_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381727_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381727_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381727_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_383612_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_383612_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383612_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383612_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_383612_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_383612_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_383612_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_382206_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_382206_ > div {}
.layout_382206_ > div:after {content:''; display:block; clear:both;}
.layout_382206_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382206_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_382206_{width:95%;}
}

@media (max-width:1200px){
  .layout_382206_ > div > .container_1 {padding:40px;}
}

@media (max-width:1023px){
  .layout_382206_ > div > .container_1 {height: 100%;}
}  
  

@media \0screen{
	.layout_382206_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382209_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_382209_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_382209_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_382207_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382207_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382207_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382207_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382207_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382207_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382207_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382208_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_382208_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_382208_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382211_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382211_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382211_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382211_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382211_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_382211_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382211_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381761_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381761_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381761_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_383613_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_383613_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383613_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383613_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_383613_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_383613_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_383613_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381758_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb; border-bottom:2px solid #2489cb;}
.layout_381758_ > div {}
.layout_381758_ > div:after {content:''; display:block; clear:both;}
.layout_381758_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381758_ > div > .container_1 {width:50%; padding:50px; padding-bottom:0;}
.layout_381758_ > div > .container_2 {width:50%;}

@media (max-width:1400px){
  .layout_381758_{width:95%;}
}

@media (max-width:1200px){
  .layout_381758_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381758_ > div > [class^=container_]{height:auto;}
  .layout_381758_ > div > .container_1 { width:100%;  padding:30px;}
  .layout_381758_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_381758_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381760_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381760_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381760_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_381764_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381764_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381764_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381764_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381764_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381764_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381764_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381751_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381751_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381751_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381763_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381763_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381763_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381763_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381763_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381763_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381763_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381750_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381750_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381750_ p {font-size:15px;}
}


/* ****************** 이미지  ****************** */

.img_381759_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/son-ga-rak-jae-geon1584326783.jpg") no-repeat center; background-size:cover;}
.img_381759_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381759_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381759_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381759_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381759_ * {box-sizing:border-box;}
.img_381759_ a {display:block; text-decoration:none;}
.img_381759_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381759_ {height:auto; background:none;}
  .img_381759_ img {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_381755_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381755_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381755_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381755_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381755_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_381755_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381755_:before {content:'공백: 50px';}
}
